/* logo svg animation
--------------------*/
#svg-logo {
	width: 70%;
}
.path{    
	stroke:#005030;
	fill:none;
	stroke-width:1.5;
	stroke-dasharray: 3000;
	stroke-dashoffset:3000;
	-moz-animation:DASH 3s ease-in-out 2s forwards;
    -webkit-animation:DASH 3s ease-in-out 2s forwards;
    -o-animation:DASH 3s ease-in-out 2s forwards;
    animation:DASH 3s ease-in-out 2s forwards;
    -webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;   
	animation-iteration-count:infinite;　 
	}
	@keyframes DASH{
		0%{stroke-dashoffset:3000;fill:#fff;}
		80%{stroke-dashoffset:2000;fill:#fff;}
		100%{stroke-dashoffset:0;fill:#005030;}
	}
	@-moz-keyframes DASH{
		0%{stroke-dashoffset:3000;fill:#fff;}
		80%{stroke-dashoffset:2000;fill:#fff;}
		100%{stroke-dashoffset:0;fill:#005030;}
	}
	@-webkit-keyframes DASH{
		0%{stroke-dashoffset:3000;fill:#fff;}
		80%{stroke-dashoffset:2000;fill:#fff;}
		100%{stroke-dashoffset:0;fill:#005030;}
	}
	@-o-keyframes DASH{
		0%{stroke-dashoffset:3000;fill:#fff;}
		80%{stroke-dashoffset:2000;fill:#fff;}
		100%{stroke-dashoffset:0;fill:#005030;}
	}
	@-ms-keyframes DASHf{
		0%{stroke-dashoffset:3000;fill:#fff;}
		80%{stroke-dashoffset:2000;fill:#fff;}
		100%{stroke-dashoffset:0;fill:#005030;}
	}

@media screen and (max-width:768px) {
	#svg-logo {
    width: 100%;
	}
}
